Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkButtonSource.h File Reference

`#include "vtkPolyDataSource.h"`

Include dependency graph for vtkButtonSource.h:

Go to the source code of this file.

## Compounds

class | vtkButtonSource
| create a ellipsoidal-shaped button More...

## Defines

#define | VTK_TEXTURE_STYLE_FIT_IMAGE 0
#define | VTK_TEXTURE_STYLE_PROPORTIONAL 1

## Define Documentation

#define VTK_TEXTURE_STYLE_FIT_IMAGE 0

| Definition at line 63 of file vtkButtonSource.h. Referenced by vtkButtonSource::SetTextureStyleToFitImage().

#define VTK_TEXTURE_STYLE_PROPORTIONAL 1

| Definition at line 64 of file vtkButtonSource.h. Referenced by vtkButtonSource::SetTextureStyleToProportional().